{
  "usingComponents": {
    "van-uploader": "@vant/weapp/uploader/index",
    "nav":"../../components/nav/nav",
    "image-cropper": "../../components/image-cropper/image-cropper",
    "van-overlay": "@vant/weapp/overlay/index"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}